/* begin Page */

/* Created by Artisteer v3.0.0.35414 */

#art-page-background-glare-image
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}





img
{
  filter: expression(artFixPNG(this));
}

/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 42px 42px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(auto auto 42px 42px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  clip: rect(42px 42px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  left:expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(42px auto auto 42px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-84+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 42px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-84+'px');
  clip: rect(42px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-84+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_v.png',sizingMethod='scale')");
}

.art-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-84+'px');
  clip: rect(auto auto auto 42px);
}

.art-sheet-cl
{
  clip: rect(auto 42px auto auto);
}

.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-84+'px');
  height: expression(this.parentNode.offsetHeight-84+'px');
  background-color: #FFFFFF;
}
#art-page-background-top-texture, #art-page-background-middle-texture, #art-page-background-glare
{
  width: expression(document.body.clientWidth>916px?"100%":"916px");
}

/* end Box, Sheet */

/* begin Header */
div.art-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/header.png',sizingMethod='crop')");
}
/* end Header */

/* begin Menu */
.art-menu ul
{
  width: 1px;
  height: 1%;
}

.art-menu li.art-menuhover
{

  z-index: 10000;
}

.art-menu .art-menuhoverUL
{


  visibility: visible;
  top: 100%;
  left: 0;
}



.art-menu .art-menuhoverUL .art-menuhoverUL
{


  top: 0;
  left: 100%;
}





.art-menu, .art-menu ul a
{
  height: 1%;
}










.art-menu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 31px;
}

.art-nav-l, .art-nav-r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/nav.png',sizingMethod='crop')");
}

.art-nav-l
{
  width: expression(this.parentNode.offsetWidth-19+'px');
}

.art-nav-r
{
  left: expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 881px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a
{
  float: left;
}

.art-menu a:hover
{
  visibility: visible;
}

.art-menu a .r, .art-menu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuitem.png',sizingMethod='crop')");
}

.art-menu a .r
{
  left:100%;
  margin-left:-422px;
  clip: rect(auto auto auto 411px);
}

.art-menu a .l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}

.art-menuhover .art-menuhoverA .t
{
  color: #EAF2F5;
}

.art-menuhover .art-menuhoverA .l, .art-menuhover .art-menuhoverA .r
{
  top: -25px;
}
/* end MenuItem */

/* begin MenuSubItem */
.art-menu ul a
{
  color: #27373F !important;
}

.art-menu ul a:hover {
  color: #2E5361 !important;
}	

.art-menu ul .art-menuhover .art-menuhoverA
{
  color: #2E5361 !important;
  background-position: 0 -20px;
}

.art-nav .art-menu ul a:hover span, .art-nav .art-menu ul a:hover span span
{
  color: #2E5361 !important;
}	

.art-nav .art-menu ul .art-menuhover .art-menuhoverA span, .art-nav .art-menu ul .art-menuhover .art-menuhoverA span span
{
  color: #2E5361 !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl, .art-block-tc, .art-block-bc,.art-block-cr, .art-block-cl
{
  font-size: 1px;
  background: none;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_s.png',sizingMethod='crop')");
}

.art-block-tl
{
  clip: rect(auto 20px 20px auto);
}

.art-block-tr
{
  left:expression(this.parentNode.offsetWidth-40+'px');
  clip: rect(auto auto 20px 20px);
}

.art-block-bl
{
  top: expression(this.parentNode.offsetHeight-40+'px');
  clip: rect(20px 20px auto auto);
}

.art-block-br
{
  top: expression(this.parentNode.offsetHeight-40+'px');
  left:expression(this.parentNode.offsetWidth-40+'px');
  clip: rect(20px auto auto 20px);
}

.art-block-tc, .art-block-bc
{
  width: expression(this.parentNode.offsetWidth-40+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_h.png',sizingMethod='crop')");
}

.art-block-tc
{
  clip: rect(auto auto 20px auto);
}

.art-block-bc
{
  top: expression(this.parentNode.offsetHeight-40+'px');
  clip: rect(20px auto auto auto);
}

.art-block-cr, .art-block-cl
{
  height: expression(this.parentNode.offsetHeight-40+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/block_v.png',sizingMethod='crop')");
}

.art-block-cr
{
  left:expression(this.parentNode.offsetWidth-40+'px');
  clip: rect(auto auto auto 20px);
}

.art-block-cl
{
  clip: rect(auto 20px auto auto);
}

.art-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-40+'px');
  height: expression(this.parentNode.offsetHeight-40+'px');
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;

}

.art-blockheader .l, .art-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockheader.png',sizingMethod='crop')");
}

.art-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-900+'px');
  clip: rect(auto auto auto 870px);
}

.art-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-30+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl, .art-blockcontent-tc, .art-blockcontent-bc,.art-blockcontent-cr, .art-blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontent_s.png',sizingMethod='crop')");
}

.art-blockcontent-tl
{
  clip: rect(auto 7px 7px auto);
}

.art-blockcontent-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.art-blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.art-blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.art-blockcontent-tc, .art-blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontent_h.png',sizingMethod='crop')");
}

.art-blockcontent-tc
{
  clip: rect(auto auto 7px auto);
}

.art-blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.art-blockcontent-cr, .art-blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontent_v.png',sizingMethod='crop')");
}

.art-blockcontent-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.art-blockcontent-cl
{
  clip: rect(auto 7px auto auto);
}

.art-blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-425+'px');
  clip: rect(auto auto auto 407px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-18+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
  padding-left: 17px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
    zoom:1;
    }


/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.art-footer, .art-footer-body
{
  zoom:1;
}

.art-footer-text
{
  height: 5px;
}

.art-footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-38+'px');
  zoom: 1;
  font-size: 1px;
}

.art-footer-r, .art-footer-l
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.art-footer-r
{
  left: expression(this.parentNode.offsetWidth-38+'px');
  clip: rect(auto auto auto 19px);
}



.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}


/* end Footer */

/* begin LayoutCell, content */

.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

/* end LayoutCell, content */



form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
